Search Type: Posts; User: TillF

Search: Search took 0.05 seconds.

  1. Replies
    17
    Views
    11,580
    Finally, I found what caused the issue for me. It was a dependency for birt in my depency list:



    <dependency>
    <groupId>org.eclipse.birt.runtime</groupId>
    ...
  2. Replies
    17
    Views
    11,580
    Thank you for your help. Unfortunately changing the order of the inherits didn't help in my case.
    I searched for implementors of ClientBundle:

    com.google.gwt.cell.client...
  3. Replies
    17
    Views
    11,580
    I haven't found a solution yet but I noticed that it works just fine using the super dev mode which has been added in gwt 2.5.
  4. Replies
    17
    Views
    11,580
    Sorry for the late reply.


    <?xml version="1.0" encoding="UTF-8"?><!DOCTYPE module PUBLIC "-//Google Inc.//DTD Google Web Toolkit 1.6.4//EN"...
  5. Replies
    17
    Views
    11,580
    Hi,

    would you mind explaining this a bit? I'm getting the same warnings with the same behaviors but I can't find GWT Incubator in my dependency hierarchy.

    Did you also find a solution or just...
Results 1 to 5 of 5